<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Not Really Real</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/Logo_4.png" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">
        
        <base target="_blank">

        <style>
            @import url('css/style-you-can-change.css');
            @import url('css/theme-style/header.css');
            @import url('css/theme-style/body.css');
            @import url('css/theme-style/footer.css');
            @import url('');
        </style>
        <style>
            @import url('https://fonts.googleapis.com/css2?family=Schoolbell&display=swap');
            @import url('https://fonts.googleapis.com/css2?family=Sigmar+One&display=swap');
            @import url('https://fonts.googleapis.com/css2?family=Fredericka+the+Great&display=swap');
        </style>
    </head>
    <body>



        <header>
            <p>notreallyreal.nft</p>
            <img src="img/Logo_3.png" width="100px"/>
            <h1>Not Really Real</h1>
        </header>


        <article>

            <section>
                <img src="img/Raw.png"/>
            </section>



           

        </article>


        <footer>
            <p>
                Capturing the real things in the world.<br/>
                Spotlighting cool finds.
            </p>
            <p><a href="https://www.instagram.com/notreallyreal.nft/" target="_self">See more on Instagram</a></p>
        </footer>
        
        <!-- <script type="text/javascript" src=""></script> -->
        <!-- <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.5.0/jquery.min.js"></script> -->
        <!-- <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jqueryui/1.8.9/jquery-ui.min.js"></script> -->
        

        

    </body>
</html>